<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsArticleMapper">

    <resultMap type="com.ruoyi.system.domain.ZsArticle" id="ZsArticleResult">
        <result property="id" column="id"/>
        <result property="websiteId" column="website_id"/>
        <result property="websiteName" column="website_name"/>
        <result property="languageCode" column="language_code"/>
        <result property="columnId" column="column_id"/>
        <result property="categoryIds" column="category_ids"/>
        <result property="title" column="title"/>
        <result property="excerpt" column="excerpt"/>
        <result property="content" column="content"/>
        <result property="cover" column="cover"/>
        <result property="blankLink" column="blank_link"/>
        <result property="galleryList" column="gallery_list"/>
        <result property="articleTag" column="article_tag"/>
        <result property="seoTitle" column="seo_title"/>
        <result property="seoKeyword" column="seo_keyword"/>
        <result property="seoDescripetion" column="seo_descripetion"/>
        <result property="status" column="status"/>
        <result property="isDisabled" column="is_disabled"/>
        <result property="publishTime" column="publish_time"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
